Installation of Siebel Tools Client 8.1.1 with DB2 V10 requires additional steps. (Doc ID 1616788.1)

Last updated on MARCH 02, 2017

Applies to:

Siebel CRM - Version 8.1.1.11 [23030] and later
Siebel Financial Services CRM - Version 8.1.1.11.9 [IP2013] to 8.1.1.11.9 [IP2013] [Release V8]
Information in this document applies to any platform.

Symptoms

Siebel 8.1.1.11, also known as Innovation Pack 2013 (IP2013) supports combination with DB2 V10. When Siebel Tools Client 8.1.1 is installed on the PC that already has DB2 V10 client software, it fails with the error message below. (The actual "Found" value in the message may vary based on the installed DB2 V10 client version.) This behavior does not occur on the installation of Siebel Web client. 

Required Software Component :IBM DB2 UDB for Windows and UNIX\n\n\nSetup has detected a version of IBM DB2 UDB for Windows and UNIX different than the one required by Siebel Business Applications. Please exit Setup now, install the correct version of IBM DB2 UDB for Windows and UNIX and reinstall Siebel Business Applications.\n\nRequired:8.1.0.36\nFound:10.5.100.63

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms